# Properties

- Optical Spectroscopy
  - Time-Dependent DFT
  - GW + Bethe-Salpeter equation
  - Real-Time Bethe-Salpeter Propagation
- X-Ray Spectroscopy
  - X-Ray Absorption from ΔSCF
  - X-Ray Absorption from TDDFT
  - X-Ray Absorption from RTP and \(\delta\)-Kick perturbation
  - X-Ray Ab-Initio Correction Scheme
- Infrared Spectroscopy
- Raman Spectroscopy
- Electronic band structure from GW
- Nuclear Magnetic Resonance
- STM Images
- RESP Charges